.ai{
	padding:80px 0;
	background-color: #f5f5f5;
}
.ai-title{
	color: #222222;
	font-family: "PingFang SC";
	font-size: 54px;
	font-weight: bold;
	text-align: center;
}
.ai-desc{
	color: #666666;
	font-family: "PingFang SC";
	font-size: 30px;
	text-align: center;
	margin-top:16px;
}
.ai-box{
	margin-top:80px;
	position:relative;
}

.ai-item{
	border-radius: 20px;
	position:relative;
		box-shadow: 10px 10px 30px rgba(36, 83, 203, 0.5);
}
.ai-item .overflow{
	border-radius: 20rpx;;
}

.ai-img{
	width: 100%;
	height:100%;
	border-radius: 20px;

}
.ai-box-content{
	position:relative;
	
}
.ai-img-bg{
	position:absolute;
	bottom:0;
	width:100%;
}
.ai-detail-title{
	min-width: 80%;
	color: #ffffff;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 40px;
	font-weight: bold;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}
.aboutus{
	overflow: hidden;
   height:720px;
}
.about-index{
	width:100%;
	height:720px;
}
.about-box{
	/*height: 720px;*/
	
	height:720px;
	/* background: #2453CB; */
	background: #fff;
	padding:40px;
}
.about-title{
	color: #666666;
	font-family: "PingFang SC";
	font-size: 54px;
	font-weight: bold;
}
.about-desc{
	min-height: 299px;
	color: #666666;
	font-family: "PingFang SC";
	font-size: 16px;
	margin-top:43px;
	line-height: 30px;
}
.about-title-en{
	color: #ccc;
	font-family: "PingFang SC";
	font-size: 40px;
	font-weight: bold;
	/* margin-top:10px; */
}
.more{
	border-radius: 8px;
	border: 1px solid #666666;
	/* background: #666666; */
	color: #666666;
	font-family: "PingFang SC";
	font-size: 18px;
}
.more:hover{
	color: #2453CB;
	border: 1px solid #2453CB;
}
.big-img{
	width:100%;
}
.video-box video{
	width:100%;
	 pointer-events: auto;
}
video{
	pointer-events: none;
}
/*数字模块*/
.number-box{
	/*background: url('../../images/sy_sj_bg@2x.png') no-repeat;*/
	background-size: 100% 100%;
	/*padding:113px 0;*/
	margin:0 auto;
	min-height:623px;
	position: relative;
}
.number-item{
	border-right:1px solid #FFFFFF;
	text-align: center;
}
.number-item:last-child{
	border-right:none;
}
.unit{
	position:absolute;
	top:-16px;
	width:max-content;
}
.unit1{
	width:200px !important;
}
.number-item-box{
	position:relative;
}
.number-content{
	width:80%;
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50% , -50%);
	/* padding:0 200px; */
}
.item-top{
	font-size: 60px;
	font-family: Source Han Sans SC VF-Bold, Source Han Sans SC VF;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
	display:inline-block;
	margin-bottom:20px;
}
.unit{
	display:inline-block;
}
.unit,.item-bottom{
	font-size: 28px;
	color: #FFFFFF;
	line-height: 30px;
}
.item-bottom{
	text-align: center;
}
.number-box-content{
	width: max-content;
	margin: 0 auto;
}
/*新闻*/
.news-box{
	padding:57px 0;
}
.news-box-title{
	color: #222222;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 54px;
	font-style: normal;
	font-weight: bold;
}
.news-box-desc{
	color: #666666;
	font-family: "PingFang SC";
	font-size: 24px;
	text-align: center;
	margin-top:16px;
}
.news-detail:hover .news-title,.news-detail:hover .news-date,.news-detail:hover .go-detail{
	color:#2453CB;
}
.news-lists{
	margin-top:80px;
}
.news-img{
	width: 100%;
	height:280px;
	border-radius: 12px;
}
.news-title{
	color: #000000;
	font-family: "PingFang SC";
	font-size: 20px;
	margin-top:30px;
}
.news-date{
	color: #999999;
	font-family: "PingFang SC";
	font-size: 14px;
	margin-top:12px;
	padding-bottom:24px;
	border-bottom:1px solid #E5E5E5;
}
.go-detail{
	color: #999999;
	font-family: "PingFang SC";
	font-size: 14px;
	margin-top:24px;
}
	.swiper {
		width: 100%;
		max-height: 100vh;
		margin-left: auto;
		margin-right: auto;
	}

	.swiper-slide {
		font-size: 18px;
		background: #fff;
		height: calc((100% - 30px) / 2);

		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	@media (min-width:992px) {
		/* .container1400 {
		    width: 970px;
		} */
	}
	
@media (min-width: 768px) {
/* 	
	.about-left{
		padding-right:0;
	} */
}
	
@media (max-width: 768px) {
	.num-img{
		width:100%;
		height:auto;
	}
	.news-lists{
		margin-top:20px
	}
	.ai-item{
		margin:0 auto;
		box-shadow: none;
		width:300px;
		/* width:80%;
		height:80%; */
	}
	.ai-img{
		margin:0 auto;
		width:100%;
		height:100%;
	}
	.swiper {
		width: 100%;
		/* height:600px; */
		margin-left: auto;
		margin-right: auto;
	}
	
	.swiper-slide {
		font-size: 18px;
		background: #fff;
		height: calc((100% - 30px) / 2);
	
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
	.bg-banner{
		height:400px;
	}
	.ai{
		padding:40px 0;
	}
	.ai-title{
		font-size:24px;
	}
	.ai-desc{
		font-size:18px;
	}
	.ai-detail-title{
		font-size:20px;
	}
	.ai-box{
		margin-top:20px;
	}
	.about-box{
		padding:30px;
	}
	.about-title{
		font-size:20px;
	}
	.about-title-en{
		font-size:18px;
		/* margin-top:10px; */
	}
	.about-desc{
		margin-top:14px;
	}
	.item-top {
		font-size: 18px;
	}
	.unit, .item-bottom {
		font-size: 12px;
	}
	.number-box{
		min-height:auto;
		padding:0;
	}
	.news-detail{
		margin-bottom:15px;
	}
	.news-box{
		padding:24px 0;
	}
	.news-box-title{
		font-size:24px;
	}
	.news-box-desc{
		font-size:20px;
	}
	.news-img{
		height:auto;
	}
	.news-title{
		font-size:18px;
		margin-top:15px;
	}
	.news-date{
		padding-bottom:12px;
	}
	.go-detail{
		margin-top:12px;
	}
	.banner-title{
		font-size:20px;
	}
	.banner-desc{
		font-size:16px;
	}

	.aboutus{
		height:auto;
	}
	.about-index{
		width:100%;
		height:auto;
		/*height: 720px;*/
	}
	.about-box{
		/*height: 720px;*/
		height:auto;
		padding:30px;
	}
}